metadata: {datetime: '2019-03-29 18:36', stimulus_name: Matejko-Akt-meski}
scanpaths:
- fixations:
  - {duration: 437, end_time: 446, start_time: 8, x: 927, y: 430}
  - {duration: 198, end_time: 664, start_time: 466, x: 799, y: 285}
  - {duration: 338, end_time: 1022, start_time: 684, x: 821, y: 234}
  - {duration: 218, end_time: 1301, start_time: 1082, x: 1289, y: 605}
  - {duration: 198, end_time: 1560, start_time: 1361, x: 809, y: 850}
  - {duration: 198, end_time: 1798, start_time: 1599, x: 775, y: 628}
  - {duration: 437, end_time: 2673, start_time: 2236, x: 633, y: 621}
  - {duration: 298, end_time: 3011, start_time: 2713, x: 909, y: 627}
  - {duration: 119, end_time: 3847, start_time: 3728, x: 450, y: 792}
  stimulus_name: Matejko-Akt-meski
  subject_name: S01A22542
- fixations:
  - {duration: 338, end_time: 342, start_time: 4, x: 1026, y: 499}
  - {duration: 238, end_time: 720, start_time: 481, x: 797, y: 371}
  - {duration: 1034, end_time: 1774, start_time: 740, x: 821, y: 289}
  - {duration: 517, end_time: 2311, start_time: 1794, x: 852, y: 373}
  - {duration: 139, end_time: 2749, start_time: 2609, x: 1419, y: 760}
  - {duration: 437, end_time: 3505, start_time: 3067, x: 777, y: 846}
  stimulus_name: Matejko-Akt-meski
  subject_name: S02123220
- fixations:
  - {duration: 576, end_time: 584, start_time: 7, x: 965, y: 521}
  - {duration: 119, end_time: 743, start_time: 624, x: 1268, y: 529}
  - {duration: 338, end_time: 1121, start_time: 783, x: 827, y: 489}
  - {duration: 139, end_time: 1300, start_time: 1161, x: 725, y: 829}
  - {duration: 258, end_time: 1916, start_time: 1658, x: 807, y: 276}
  - {duration: 1193, end_time: 3130, start_time: 1936, x: 808, y: 182}
  - {duration: 318, end_time: 3528, start_time: 3209, x: 809, y: 208}
  - {duration: 338, end_time: 3886, start_time: 3547, x: 529, y: 463}
  stimulus_name: Matejko-Akt-meski
  subject_name: S1022551
- fixations:
  - {duration: 377, end_time: 391, start_time: 14, x: 1426, y: 520}
  - {duration: 278, end_time: 710, start_time: 431, x: 882, y: 518}
  - {duration: 159, end_time: 889, start_time: 730, x: 830, y: 600}
  - {duration: 616, end_time: 1545, start_time: 928, x: 837, y: 293}
  - {duration: 218, end_time: 1784, start_time: 1565, x: 848, y: 502}
  - {duration: 159, end_time: 2579, start_time: 2420, x: 902, y: 333}
  - {duration: 238, end_time: 2838, start_time: 2599, x: 838, y: 273}
  - {duration: 159, end_time: 3057, start_time: 2898, x: 1411, y: 700}
  - {duration: 338, end_time: 3415, start_time: 3077, x: 1386, y: 709}
  - {duration: 298, end_time: 3812, start_time: 3514, x: 1306, y: 226}
  stimulus_name: Matejko-Akt-meski
  subject_name: S11H21112
- fixations:
  - {duration: 437, end_time: 440, start_time: 3, x: 997, y: 516}
  - {duration: 198, end_time: 659, start_time: 460, x: 802, y: 530}
  - {duration: 377, end_time: 1057, start_time: 679, x: 828, y: 286}
  - {duration: 198, end_time: 1395, start_time: 1196, x: 753, y: 759}
  - {duration: 298, end_time: 1713, start_time: 1415, x: 829, y: 296}
  - {duration: 715, end_time: 2449, start_time: 1733, x: 855, y: 291}
  - {duration: 298, end_time: 2807, start_time: 2509, x: 1290, y: 621}
  - {duration: 178, end_time: 3066, start_time: 2887, x: 729, y: 897}
  - {duration: 218, end_time: 3961, start_time: 3742, x: 666, y: 573}
  stimulus_name: Matejko-Akt-meski
  subject_name: S12H22222
- fixations:
  - {duration: 159, end_time: 167, start_time: 8, x: 880, y: 530}
  - {duration: 159, end_time: 386, start_time: 226, x: 525, y: 601}
  - {duration: 99, end_time: 525, start_time: 425, x: 864, y: 453}
  - {duration: 198, end_time: 744, start_time: 545, x: 807, y: 272}
  - {duration: 536, end_time: 1480, start_time: 943, x: 834, y: 182}
  - {duration: 238, end_time: 1758, start_time: 1519, x: 1219, y: 401}
  - {duration: 198, end_time: 1977, start_time: 1778, x: 1397, y: 592}
  - {duration: 537, end_time: 2534, start_time: 1997, x: 1490, y: 616}
  - {duration: 218, end_time: 2912, start_time: 2693, x: 886, y: 535}
  - {duration: 298, end_time: 3250, start_time: 2951, x: 802, y: 272}
  - {duration: 377, end_time: 3648, start_time: 3270, x: 829, y: 197}
  - {duration: 318, end_time: 3986, start_time: 3667, x: 844, y: 240}
  stimulus_name: Matejko-Akt-meski
  subject_name: S13H22431
- fixations:
  - {duration: 417, end_time: 421, start_time: 4, x: 848, y: 659}
  - {duration: 139, end_time: 580, start_time: 441, x: 859, y: 422}
  - {duration: 696, end_time: 1297, start_time: 600, x: 844, y: 199}
  - {duration: 198, end_time: 1515, start_time: 1316, x: 828, y: 434}
  - {duration: 258, end_time: 1794, start_time: 1535, x: 716, y: 632}
  - {duration: 198, end_time: 2967, start_time: 2768, x: 1462, y: 846}
  - {duration: 99, end_time: 3087, start_time: 2987, x: 1473, y: 603}
  - {duration: 139, end_time: 3266, start_time: 3126, x: 1259, y: 206}
  - {duration: 258, end_time: 3564, start_time: 3305, x: 608, y: 187}
  - {duration: 159, end_time: 3783, start_time: 3624, x: 1391, y: 599}
  - {duration: 178, end_time: 3982, start_time: 3803, x: 1472, y: 608}
  stimulus_name: Matejko-Akt-meski
  subject_name: S14F27123
- fixations:
  - {duration: 119, end_time: 124, start_time: 4, x: 815, y: 639}
  - {duration: 298, end_time: 442, start_time: 143, x: 931, y: 606}
  - {duration: 99, end_time: 601, start_time: 501, x: 848, y: 406}
  - {duration: 139, end_time: 860, start_time: 720, x: 832, y: 115}
  - {duration: 377, end_time: 1257, start_time: 879, x: 837, y: 114}
  - {duration: 517, end_time: 1794, start_time: 1277, x: 859, y: 214}
  - {duration: 576, end_time: 2431, start_time: 1854, x: 829, y: 143}
  - {duration: 198, end_time: 2689, start_time: 2490, x: 862, y: 239}
  - {duration: 159, end_time: 2888, start_time: 2729, x: 752, y: 644}
  - {duration: 417, end_time: 3326, start_time: 2908, x: 658, y: 650}
  - {duration: 318, end_time: 3684, start_time: 3366, x: 943, y: 634}
  - {duration: 238, end_time: 3962, start_time: 3724, x: 1432, y: 620}
  stimulus_name: Matejko-Akt-meski
  subject_name: S15H25531
- fixations:
  - {duration: 397, end_time: 398, start_time: 0, x: 857, y: 606}
  - {duration: 159, end_time: 597, start_time: 437, x: 829, y: 333}
  - {duration: 596, end_time: 1213, start_time: 616, x: 808, y: 263}
  - {duration: 278, end_time: 1611, start_time: 1333, x: 834, y: 598}
  - {duration: 198, end_time: 1830, start_time: 1631, x: 831, y: 417}
  - {duration: 258, end_time: 2108, start_time: 1850, x: 820, y: 321}
  - {duration: 218, end_time: 2486, start_time: 2267, x: 1454, y: 552}
  - {duration: 99, end_time: 2605, start_time: 2506, x: 1496, y: 565}
  - {duration: 218, end_time: 2884, start_time: 2665, x: 943, y: 597}
  - {duration: 377, end_time: 3282, start_time: 2904, x: 795, y: 665}
  - {duration: 656, end_time: 3978, start_time: 3322, x: 791, y: 421}
  stimulus_name: Matejko-Akt-meski
  subject_name: S16F14542
- fixations:
  - {duration: 517, end_time: 535, start_time: 18, x: 838, y: 505}
  - {duration: 139, end_time: 695, start_time: 555, x: 813, y: 243}
  - {duration: 954, end_time: 1669, start_time: 714, x: 816, y: 282}
  - {duration: 218, end_time: 1948, start_time: 1729, x: 1456, y: 616}
  - {duration: 377, end_time: 2823, start_time: 2445, x: 577, y: 825}
  - {duration: 178, end_time: 3022, start_time: 2843, x: 462, y: 851}
  - {duration: 477, end_time: 3539, start_time: 3062, x: 662, y: 604}
  - {duration: 218, end_time: 3778, start_time: 3559, x: 924, y: 620}
  stimulus_name: Matejko-Akt-meski
  subject_name: S18F56223
- fixations:
  - {duration: 377, end_time: 391, start_time: 13, x: 784, y: 592}
  - {duration: 298, end_time: 729, start_time: 431, x: 804, y: 308}
  - {duration: 457, end_time: 1207, start_time: 749, x: 793, y: 220}
  - {duration: 218, end_time: 1525, start_time: 1306, x: 736, y: 630}
  - {duration: 397, end_time: 1943, start_time: 1545, x: 653, y: 625}
  - {duration: 119, end_time: 2122, start_time: 2002, x: 693, y: 877}
  - {duration: 119, end_time: 2320, start_time: 2201, x: 737, y: 882}
  - {duration: 497, end_time: 3017, start_time: 2519, x: 1470, y: 626}
  - {duration: 397, end_time: 3454, start_time: 3056, x: 1483, y: 620}
  - {duration: 218, end_time: 3713, start_time: 3494, x: 1455, y: 859}
  stimulus_name: Matejko-Akt-meski
  subject_name: S19F21442
- fixations:
  - {duration: 358, end_time: 369, start_time: 11, x: 1155, y: 785}
  - {duration: 119, end_time: 508, start_time: 389, x: 1143, y: 821}
  - {duration: 159, end_time: 687, start_time: 528, x: 809, y: 797}
  - {duration: 99, end_time: 806, start_time: 707, x: 791, y: 757}
  - {duration: 139, end_time: 985, start_time: 846, x: 785, y: 418}
  - {duration: 357, end_time: 1363, start_time: 1005, x: 810, y: 277}
  - {duration: 1272, end_time: 2656, start_time: 1383, x: 816, y: 282}
  - {duration: 676, end_time: 3352, start_time: 2676, x: 814, y: 230}
  - {duration: 198, end_time: 3591, start_time: 3392, x: 1316, y: 638}
  - {duration: 238, end_time: 3850, start_time: 3611, x: 1486, y: 679}
  - {duration: 99, end_time: 3989, start_time: 3889, x: 1064, y: 629}
  stimulus_name: Matejko-Akt-meski
  subject_name: S20H24222
- fixations:
  - {duration: 397, end_time: 400, start_time: 2, x: 923, y: 469}
  - {duration: 178, end_time: 619, start_time: 440, x: 780, y: 283}
  - {duration: 178, end_time: 818, start_time: 639, x: 786, y: 179}
  - {duration: 298, end_time: 1136, start_time: 838, x: 782, y: 130}
  - {duration: 178, end_time: 1753, start_time: 1574, x: 761, y: 716}
  - {duration: 218, end_time: 2031, start_time: 1812, x: 1445, y: 645}
  - {duration: 218, end_time: 2270, start_time: 2051, x: 1517, y: 624}
  - {duration: 218, end_time: 2509, start_time: 2290, x: 1537, y: 787}
  - {duration: 198, end_time: 3165, start_time: 2966, x: 1411, y: 617}
  - {duration: 278, end_time: 3921, start_time: 3642, x: 506, y: 154}
  stimulus_name: Matejko-Akt-meski
  subject_name: S21F22332
- fixations:
  - {duration: 397, end_time: 404, start_time: 7, x: 981, y: 459}
  - {duration: 159, end_time: 583, start_time: 424, x: 845, y: 277}
  - {duration: 457, end_time: 1061, start_time: 603, x: 853, y: 139}
  - {duration: 198, end_time: 1280, start_time: 1081, x: 873, y: 197}
  - {duration: 218, end_time: 1538, start_time: 1319, x: 876, y: 542}
  - {duration: 178, end_time: 1757, start_time: 1578, x: 813, y: 593}
  - {duration: 119, end_time: 1896, start_time: 1777, x: 646, y: 594}
  - {duration: 139, end_time: 2374, start_time: 2234, x: 1384, y: 701}
  - {duration: 298, end_time: 2692, start_time: 2393, x: 1452, y: 649}
  - {duration: 119, end_time: 3825, start_time: 3706, x: 561, y: 390}
  - {duration: 178, end_time: 4024, start_time: 3845, x: 834, y: 161}
  stimulus_name: Matejko-Akt-meski
  subject_name: S22H22551
- fixations:
  - {duration: 417, end_time: 429, start_time: 11, x: 1078, y: 673}
  - {duration: 556, end_time: 1045, start_time: 488, x: 782, y: 280}
  - {duration: 1551, end_time: 2617, start_time: 1065, x: 811, y: 245}
  - {duration: 1272, end_time: 3949, start_time: 2676, x: 1434, y: 634}
  stimulus_name: Matejko-Akt-meski
  subject_name: S3121421
- fixations:
  - {duration: 457, end_time: 460, start_time: 3, x: 1060, y: 513}
  - {duration: 198, end_time: 699, start_time: 500, x: 847, y: 521}
  - {duration: 139, end_time: 858, start_time: 719, x: 801, y: 374}
  - {duration: 278, end_time: 1156, start_time: 878, x: 797, y: 320}
  - {duration: 497, end_time: 1674, start_time: 1176, x: 802, y: 281}
  - {duration: 99, end_time: 1793, start_time: 1693, x: 825, y: 316}
  - {duration: 318, end_time: 2171, start_time: 1853, x: 1350, y: 607}
  - {duration: 576, end_time: 3324, start_time: 2748, x: 596, y: 735}
  - {duration: 258, end_time: 3603, start_time: 3344, x: 708, y: 690}
  - {duration: 258, end_time: 3901, start_time: 3643, x: 790, y: 305}
  stimulus_name: Matejko-Akt-meski
  subject_name: S4120113
- fixations:
  - {duration: 357, end_time: 360, start_time: 2, x: 999, y: 563}
  - {duration: 99, end_time: 479, start_time: 380, x: 1036, y: 600}
  - {duration: 119, end_time: 638, start_time: 519, x: 841, y: 559}
  - {duration: 457, end_time: 1136, start_time: 678, x: 821, y: 143}
  - {duration: 159, end_time: 1315, start_time: 1155, x: 832, y: 229}
  - {duration: 159, end_time: 1494, start_time: 1334, x: 842, y: 198}
  - {duration: 179, end_time: 1732, start_time: 1553, x: 1462, y: 547}
  - {duration: 218, end_time: 1971, start_time: 1752, x: 1431, y: 668}
  - {duration: 198, end_time: 2289, start_time: 2090, x: 929, y: 768}
  - {duration: 218, end_time: 2528, start_time: 2309, x: 800, y: 886}
  - {duration: 238, end_time: 2786, start_time: 2548, x: 774, y: 606}
  - {duration: 298, end_time: 3125, start_time: 2826, x: 830, y: 237}
  - {duration: 238, end_time: 3383, start_time: 3144, x: 824, y: 177}
  - {duration: 338, end_time: 3900, start_time: 3562, x: 838, y: 107}
  stimulus_name: Matejko-Akt-meski
  subject_name: S5121332
- fixations:
  - {duration: 457, end_time: 474, start_time: 16, x: 917, y: 760}
  - {duration: 119, end_time: 613, start_time: 494, x: 847, y: 555}
  - {duration: 417, end_time: 1090, start_time: 673, x: 824, y: 257}
  - {duration: 258, end_time: 1767, start_time: 1508, x: 742, y: 726}
  - {duration: 119, end_time: 1946, start_time: 1826, x: 614, y: 692}
  - {duration: 357, end_time: 2324, start_time: 1966, x: 630, y: 638}
  stimulus_name: Matejko-Akt-meski
  subject_name: S6124332
- fixations:
  - {duration: 398, end_time: 409, start_time: 10, x: 925, y: 517}
  - {duration: 696, end_time: 1146, start_time: 449, x: 862, y: 231}
  - {duration: 139, end_time: 1464, start_time: 1325, x: 859, y: 249}
  - {duration: 199, end_time: 1703, start_time: 1504, x: 849, y: 662}
  - {duration: 338, end_time: 2061, start_time: 1723, x: 797, y: 882}
  - {duration: 378, end_time: 2480, start_time: 2101, x: 900, y: 622}
  - {duration: 218, end_time: 2719, start_time: 2500, x: 938, y: 612}
  - {duration: 318, end_time: 3077, start_time: 2758, x: 1238, y: 622}
  - {duration: 179, end_time: 3276, start_time: 3097, x: 1168, y: 572}
  - {duration: 298, end_time: 3595, start_time: 3296, x: 1100, y: 521}
  - {duration: 358, end_time: 3993, start_time: 3635, x: 882, y: 297}
  stimulus_name: Matejko-Akt-meski
  subject_name: S7121223
- fixations:
  - {duration: 735, end_time: 757, start_time: 21, x: 912, y: 555}
  - {duration: 397, end_time: 1195, start_time: 797, x: 795, y: 243}
  - {duration: 99, end_time: 1334, start_time: 1235, x: 750, y: 648}
  - {duration: 238, end_time: 2686, start_time: 2448, x: 1393, y: 649}
  - {duration: 178, end_time: 2885, start_time: 2706, x: 1447, y: 646}
  - {duration: 716, end_time: 3661, start_time: 2945, x: 797, y: 244}
  - {duration: 119, end_time: 3800, start_time: 3681, x: 800, y: 213}
  stimulus_name: Matejko-Akt-meski
  subject_name: S8119532
- fixations:
  - {duration: 238, end_time: 1235, start_time: 996, x: 804, y: 344}
  - {duration: 457, end_time: 1712, start_time: 1255, x: 816, y: 274}
  - {duration: 338, end_time: 2070, start_time: 1732, x: 808, y: 179}
  - {duration: 298, end_time: 3224, start_time: 2925, x: 754, y: 642}
  - {duration: 178, end_time: 3423, start_time: 3244, x: 677, y: 562}
  - {duration: 139, end_time: 3582, start_time: 3443, x: 618, y: 547}
  - {duration: 198, end_time: 3920, start_time: 3721, x: 810, y: 379}
  - {duration: 99, end_time: 4039, start_time: 3940, x: 1031, y: 428}
  stimulus_name: Matejko-Akt-meski
  subject_name: S9H29221
